.video-banner{
    margin-top: calc(3*var(--spacer-large));
}
.video-banner .container{
    position: relative;
    min-height: 100px;
    padding-left: 30%;
}
.video-banner h2{
    font-size: var(--title-font-size);
    margin: 0;
}
.video-banner .video-parrots{
    position: absolute;
    bottom: 0;
    left: 0;
    width: auto;
    height: calc( 100% + 3*var(--spacer-large) );
}